.arial8 {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, verdana
}
.arial7 {
	FONT-SIZE: 7pt; FONT-FAMILY: Arial
}
.trebuchet7 {
	FONT-SIZE: 7pt; FONT-FAMILY: 'Trebuchet MS', Arial, Verdana
}
.tahoma7 {
	FONT-SIZE: 7pt; FONT-FAMILY: Tahoma
}
.arial6 {
	FONT-SIZE: 6pt; FONT-FAMILY: Arial
}
.letrapersonal {
	FONT-SIZE: 14pt; FONT-FAMILY: Brush Script MT, Trebuchet MS, Courier New, Arial
}
.letrapersonal2 {
	FONT-SIZE: 24pt; FONT-FAMILY: GE HandyScript, Trebuchet MS
}
.letrapersonal4 {
	FONT-SIZE: 12pt; FONT-FAMILY: Tempus Sans ITC, Trebuchet MS
}
.letrapersonal3 {
	FONT-SIZE: 18pt; FONT-FAMILY: Pristina, Trebuchet MS
}
.trebuchet {
	FONT-SIZE: 8pt; FONT-FAMILY: Trebuchet MS
}
.trebuchet12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: Trebuchet MS
}
.arial9 {
	FONT-SIZE: 9pt; FONT-FAMILY: arial, verdana
}
.stencil {
	FONT-SIZE: 18pt; FONT-FAMILY: Stencil, 'Cooper Lt Bt', Arial, Verdana
}
.cooperltbt-negrita {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: 'Cooper Lt BT',Tahoma,Arial
}
.cooperltbt9 {
	FONT-SIZE: 9pt; FONT-FAMILY: 'Cooper Lt BT',Tahoma,Arial
}
.cooperltbt {
	FONT-SIZE: 8pt; FONT-FAMILY: 'Cooper Lt BT',Tahoma,Arial
}
.tahoma {
	FONT-SIZE: 9pt; FONT-FAMILY: Tahoma
}
.souvenir {
	FONT-SIZE: 10pt; FONT-FAMILY: Souvenir Lt BT
}
